### Function

# Eog marshal_VOID__INT_INT

#### Declaration [src]

    void
    eog_marshal_VOID__INT_INT (
      GClosure* closure,
      GValue* return_value,
      guint n_param_values,
      const GValue* param_values,
      gpointer invocation_hint,
      gpointer marshal_data
    )

#### Description

No description available.

#### Parameters

`closure`

  Type: `GClosure`

  No description available.

  The data is owned by the caller of the function.

`return_value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`n_param_values`

  Type: `guint`

  No description available.

`param_values`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`invocation_hint`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`marshal_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.